| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::ImageCommonContainer Class Reference

## Public Attributes
int | colorDepth = 0
| bits per channel, 8/16
QString | colorModel
QDateTime | creationDate
QDateTime | digitizationDate
QDateTime | fileModificationDate
QString | fileName
qint64 | fileSize = 0
QString | format
int | height = 0
QString | orientation
int | rating = -1
int | width = 0